.chat {
  .header {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    background-size: cover;
    background-position: 50%;
    height: 450px;
    -webkit-box-pack: center;
    justify-content: center;
    background-color: #696a75;
    .title {
      max-width: 1200px;
      margin: 0 auto 0 0;
      padding: 0 24px;
      color: white;
      h2 {
        margin: 0;
        font-size: 112px;
        line-height: 6rem;
        font-weight: 700;
      }
      p {
        font-size: 32px;
        line-height: 2rem;
        letter-spacing: 0;
        font-weight: 400;
        transition: 0.2s cubic-bezier(0.55, 0, 0.1, 1);
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 12px;
      }
    }
  }
  .content {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 24px;
    .firstContainer {
      padding-bottom: 96px;
      .container {
        h2 {
          width: 100%;
          margin: 0;
          color: #2e2d33;
          font-size: 2.25rem;
          line-height: 2rem;
          letter-spacing: -0.125rem;
          font-weight: 700;
          margin-bottom: 12px;
        }
        p {
          width: 100%;
          color: #2e2d33;
          font-size: 1.5rem;
          line-height: 2rem;
          letter-spacing: 0;
          font-weight: 400;
          margin-top: 0;
          margin-bottom: 0;
        }
      }
      aside {
        width: 100%;
        margin-bottom: 48px;
        img {
          display: block;
          height: auto;
          margin: auto;
          width: 100%;
          max-width: 100%;
        }
      }
    }
  }
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
  .header {
    .title {
      h2 {
        font-size: 48px;
        line-height: 2.5rem;
        letter-spacing: -0.125rem;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .header {
    max-height: 320px;
  }
}

@media only screen and (min-width: 769px) {
  .header {
    margin-bottom: 96px;
    .title {
      h2 {
        font-size: 64px;
        line-height: 3.5rem;
        letter-spacing: -0.125rem;
      }
    }
  }
  .content {
    .firstContainer {
      .container {
        h2 {
          width: 41.6667% !important;
        }
        p {
          width: 66.6667% !important;
        }
      }
    }
  }
}

@media only screen and (max-width: 480px) {
  .header {
    .title {
      padding: 0 12px;
      h2 {
        font-size: 2.25rem;
        line-height: 2rem;
        letter-spacing: -0.125rem;
      }
      p {
        font-size: 24px;
        line-height: 1.75rem;
      }
    }
  }
}

@media only screen and (min-width: 0px) {
  .header {
    margin-bottom: 48px;
  }
}
